# TColgp_Array2OfXYZ.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item gp_XYZ
#define | Array2Item_hxx <gp_XYZ.hxx>
#define | TCollection_Array2 TColgp_Array2OfXYZ
#define | TCollection_Array2_hxx <TColgp_Array2OfXYZ.hxx>

## Define Documentation

#define Array2Item gp_XYZ

#define Array2Item_hxx <gp_XYZ.hxx>

#define TCollection_Array2 TColgp_Array2OfXYZ

#define TCollection_Array2_hxx <TColgp_Array2OfXYZ.hxx>